
*#wb-container-outer{
background-color:rgb(0, 0, 0);
}

*#wb-layout-main-inner-2{
background-image:url(http://pulsesystem.com/images/rotatesite/bg-wrapper-lightning.jpg);
background-repeat:no-repeat;
background-position:top right;
margin:0px;
padding:0px;
}

* html *#wb-layout-footer{
background-image:url(http://pulsesystem.com/images/rotatesite/bg-sidebar.gif);
background-repeat:repeat-x;
background-position:top left;
filter:none;
}

*#wb-layout-footer{
background-image:url(http://pulsesystem.com/images/rotatesite/bg-sidebar.gif);
background-repeat:repeat-x;
background-position:top left;
background-color:rgb(83, 24, 69);
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
}

* html *#wb-navigation-supertop{
filter:none;
}

*#wb-navigation-supertop{
background-image:url(none);
}

* html *#wb-navigation-subtop{
width:1200px;
filter:none;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop{
width:1200px;
filter:none;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

* html *#wb-navigation-bottom{
filter:none;
}

*#wb-navigation-bottom{
background-image:url(none);
}

* html *#wb-navigation-top-header{
filter:none;
}

*#wb-navigation-top-header{
background-image:url(none);
}

* html *#wb-layout-subtop-header{
filter:none;
}

*#wb-layout-subtop-header{
background-image:url(none);
}

*.wb-text-content{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(127, 127, 127);
font-style:normal;
}

*#wb-container-outer a:link{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(47, 47, 47);
font-style:normal;
}

*#wb-container-outer a:active{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(47, 47, 47);
font-style:normal;
}

*#wb-container-outer a:visited{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(47, 47, 47);
font-style:normal;
}

*#wb-container-outer a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-subtop div a{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop div a:link{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop div a:visited{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop div a:active{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
text-decoration:underline;
}

*#wb-navigation-subtop div a h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop-header div a{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop-header div a:link{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop-header div a:visited{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop-header div a:active{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-subtop-header div a h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

*#wb-navigation-bottom div a{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom div a:link{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom div a:active{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom div a:visited{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom div a h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a:link{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a:active{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a:visited{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:link{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:active{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:visited{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-subtop div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
text-decoration:underline;
}

*#wb-navigation-subtop div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
text-decoration:underline;
}

*#wb-navigation-supertop div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-supertop div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
text-decoration:underline;
}

*#wb-navigation-subtop-header div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
text-decoration:underline;
}

*#wb-navigation-supertop-header div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

h1#website-title{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:20px;
font-weight:bold;
color:rgb(127, 127, 127);
font-style:normal;
}

*{
padding:0;
margin:0;
}

html, body{
height:100%;
}

#wb-container-outer{
min-height:100%;
height:auto !important;
}

* html #wb-container-outer{
height:100% !important;
background-color:#000000;
}

#wb-container-inner{
margin:auto;
}

#wb-layout{
width:1200px;
margin:auto;
}

#wb-layout-header{
width:1200px;
height:100px;
}

#wb-layout-header-mask{
width:1200px;
height:100px;
overflow:hidden;
background-color:#000000;
}

#wb-container-contentwrapper{
background-image:url(http://pulsesystem.com/images/rotatesite/bg-wrapper-lightning.jpg);
background-position:right;
background-repeat:no-repeat;
}

* html #wb-container-contentwrapper{
background:transparent;
}

#wb-layout-sidebar{
float:right;
width:0px;
display:none;
}

#wb-navbasewrap{
padding:0px;
}

#wb-navigation-bottom{
/* NO HEIGHT:100%. BREAKS FF. */;
filter:none;
}

#wb-navigation-bottom div{
padding:10px 0 10px 0;
background-color:#531845;
margin-bottom:10px;
}

* html #wb-navigation-bottom div{
background-image:none;
}

#wb-navigation-bottom div a h3{
width:184px;
padding:0 0 0 16px;
cursor:hand;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:12px;
font-weight:bold;
color:rgb(159, 159, 159);
font-style:normal;
}

#wb-navigation-bottom div:hover{
background-image:none;
}

#wb-navigation-bottom div.submenu{
padding:0px;
border:0;
background-image:none;
}

#wb-layout-main{
width:1200px;
float:left;
}

#wb-layout-footer{
min-height:40px;
height:auto !important;
width:1200px;
margin:0px;
padding:0px;
clear:both;
filter:none;
}

* html #wb-layout-footer{
background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout1/cd_f.png, );
}

* html #wb-layout-footer a{
position:relative;
}

div.submenu{
display:none;
background:transparent;
}

#wb-layout-main-inner-2 a:visited{
color:#531845;
text-decoration:none;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:14px;
}

#wb-layout-main-inner-2 a:link{
color:#531845;
text-decoration:none;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:14px;
}

#wb-layout-main-inner-2 a:active{
color:#531845;
text-decoration:underline;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:14px;
}

#wb-layout-main-inner-2 a:hover{
color:#632855;
text-decoration:underline;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:14px;
}

#footerNav a:active{
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:90%;
}

#footerNav a:hover{
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:90%;
}

#footerNav a:visited{
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:90%;
}

#footerNav a:link{
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
font-style:normal;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:90%;
}

#footerNav{
text-align:center;
}

p{
margin:1.1em 0px 0px 0px;
background:transparent;
background-image:url(none);
background-repeat:repeat-x;
background-color:rgb(83, 24, 69);
text-align:justify;
filter:none;
}

p.pulsefooter{
margin:0px;
padding:0px 0px 5px 0px;
text-align:center;
color:#FFFFFF;
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-weight:normal;
font-style:normal;
font-size:90%;
}

#leftCol p{
background-color:#FFFFFF;
}

#radarHome{
width:850px;
height:190px;
margin:0px;
padding:0px;
}

#radarStill{
width:850px;
height:140px;
margin:0px;
padding:0px;
}

#leftCol{
min-height:300px;
text-align:left;
background-color:rgb(255, 255, 255);
color:#000000;
font-size:14px;
}

#leftCol h2{
font-size:24px;
text-align:left;
}

#wb-layout-main-inner-1 div.rightBottom{
padding:0px;
}

#wb-layout-main-inner-1 div.rightMiddle{
margin:0px;
padding:0px;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-sidebar.gif);
background-repeat:repeat-x;
background-position:top;
}

#wb-layout-main-inner-1 div.rightTop{
margin:0px;
padding:50px 20px 0px 20px;
background:transparent;
}

#wb-layout-main-inner-1 div.leftContent{
padding:30px 40px;
background-color:#FFFFFF;
}

#rightColTop{
text-align:left;
vertical-align:middle;
background:transparent;
min-height:90px;
}

#rightColMid ul{
margin:0px;
padding:0px 0px 10px 0px;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-sidebar.gif);
background-repeat:repeat-x;
background-position:bottom left;
}

#rightColMid li{
margin:0px 0px 1.1em 2.5em;
padding:0px;
background:transparent;
}

#rightColMid{
margin:0px;
padding:0px;
height:auto;
text-align:left;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-sidebar.gif);
background-repeat:repeat-x;
background-position:top left;
}

#lightning{
background:transparent;
min-height:300px;
color:#FFFFFF;
}

#rightColMid h2{
width:100%;
margin:0px;
padding:10px 0px;
text-align:center;
}

*#wb-layout-main-inner-1{
background:transparent;
margin:0px;
padding:0px;
}

#wb-layout-main-inner-1 div{
margin:0px;
padding:0px;
}

#wb-navigation-subtop a:hover{
text-decoration:underline;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
}

#wb-navigation-subtop a{
display:block;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
padding:5px 60px;
margin:-7px -11px 0px -1px;
background-color:transparent;
}

#leftCol h3{
margin:0.75em 0 0 0;
padding:0;
}

#leftCol ul{
margin:1.5em 0 0 0;
}

*#wb-navigation-subtop div a:active h3{
font-family:calibri, arial, helvetica, "trebuchet ms", tahoma, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
background-color:transparent;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-navigation.gif);
background-repeat:repeat-x;
background-position:left;
text-decoration:underline;
}

#rightColMid a:active{
color:#FFFFFF;
text-decoration:underline;
}

#rightColMid a:hover{
color:#FFFFFF;
text-decoration:underline;
}

#rightColMid a:visited{
color:#FFFFFF;
text-decoration:underline;
}

#rightColMid a:link{
color:#FFFFFF;
text-decoration:underline;
}

#wb-layout-main-inner-1 div.rightLinks{
padding:15px;
}

#rightBottom#wb-layout-main-inner-1 div.rightLinks{
padding:15px;
}

#rightBottom{
width:350px;
height:16px;
background-image:url(http://pulsesystem.com/images/rotatesite/bg-sidebar-bottom.gif);
background-repeat:repeat-x;
background-position:bottom;
}
